RubyGems Navigation menu

friendly_id-globalize 1.0.0.alpha2

Adds Globalize support to the FriendlyId gem.

Versiones:

  1. 1.0.0.alpha3 - April 30, 2017 (10,5 KB)
  2. 1.0.0.alpha2 - July 23, 2015 (8,5 KB)
  3. 1.0.0.alpha1 - August 29, 2013 (8 KB)

dependencias de Runtime (1):

  • friendly_id < 6.0, ~> 5.1.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Norman Clarke, Philip Arndt

    SHA 256 checksum:

    650e21140fb69391664d2d84dab370d3bd5117f87ff1248fa41157a2b28b149e

    Total de descargas 335.390

    Para esta versión 111.320

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Versión de Rubygems requerida: > 1.3.1

    Enlace: